@import 'general';

::-webkit-scrollbar-corner, ::-webkit-scrollbar {     
	background-color: $back-grey;
	width: .8em
}

::-webkit-scrollbar-thumb:window-inactive,
::-webkit-scrollbar-thumb {
	background:  $text;
	border-radius: 10px;
}

.scrollarea {
	max-height: inherit;
	max-width: inherit;
	overflow: scroll;
	word-break: break-all;
}
